.billboard{
    height: 670px;
}
.spacer{
    height: 620px;
}
.ppundertext{
    font:16px Helvetica,Arial,sans-serif;
    color:#FBFBFB;
    margin-left: 60px;
    margin-right: 35px;
    margin-top: 20px;
}
.tacundertext{
    font: 14px Helvetica,Arial,sans-serif;
    color:#AEAEAE;
    margin-left: 30px;
    margin-right: 35px;
    margin-top: 20px;
    line-height: 18px;
}

.tacundertexthd2{
    font: 14px Helvetica,Arial,sans-serif;
    color:#AEAEAE;
    margin-left: 30px;
    margin-right: 35px;
    margin-top: 20px;
    line-height: 18px;
    font-weight: bold;
}
.tacundertexthd3{
    font-style: italic;    
}
@media (max-width: 768px){
.ppundertext,
.tacundertext,
.tacundertexthd2,
.tacundertexthd3{
    margin-left: 20px;
    margin-right: 40px;
   
}
}
@media (max-width: 480px){
.ppundertext,
.tacundertext,
.tacundertexthd2,
.tacundertexthd3{
    margin-right: 20px;
   
}
}